<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'zh_tw', version '2.3'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = '加入螢幕抓圖';
$string['advertise'] = '在moodle.org宣傳這個課程';
$string['advertised'] = '有做廣告的';
$string['advertiseon'] = '在{$a}廣告此一課程';
$string['advertiseonhub'] = '在課程集散中心廣告此一課程';
$string['advertiseonmoodleorg'] = '在moodle.org廣告此一課程';
$string['advertisepublication_help'] = '在一社群課程集散中心伺服器做宣傳，可讓人們發現這一課程，並進來選課。';
$string['all'] = '全部';
$string['allowglobalsearch'] = '發行這一課程集散中心，並允許全世界搜尋所有課程。';
$string['allowpublicsearch'] = '發行這一課程集散中心，因此人們才可加入它。';
$string['audience'] = '適用對象';
$string['audience_help'] = '為這一課程選擇適用的對象';
$string['audienceadmins'] = 'Moodle管理員';
$string['audienceeducators'] = '教育工作者';
$string['audiencestudents'] = '學生';
$string['badurlformat'] = '錯誤的網址格式';
$string['cannotsearchcommunity'] = '抱歉，你沒有權限看到此頁。';
$string['community'] = '社群';
$string['communityremoved'] = '這一課程連結已經從你的清單中移除';
$string['confirmregistration'] = '確認註冊';
$string['contactable'] = '公開聯絡方式？';
$string['contactable_help'] = '若設為"是"，這課程集散中心將顯示你的Email地址';
$string['contactemail'] = '聯絡人email';
$string['contactname'] = '聯絡人姓名';
$string['contactphone'] = '電話號碼';
$string['contactphone_help'] = '電話號碼只會顯示給集散中心管理員看，而不是公開顯示。';
$string['continue'] = '繼續';
$string['contributornames'] = '其他貢獻者';
$string['contributornames_help'] = '你可以使用這一欄位來列出這一課程的其他貢獻者的姓名';
$string['coursemap'] = '課程地圖';
$string['coursename'] = '課程名稱';
$string['courseprivate'] = '私人';
$string['coursepublic'] = '公開';
$string['coursepublished'] = '這一課程已經在"{$a}"成功發佈。';
$string['courseshortname'] = '簡稱';
$string['courseshortname_help'] = '輸入你的課程的簡稱，它不需要是獨一無二的。';
$string['coursesnumber'] = '課程數({$a})';
$string['courseunpublished'] = '這課程 {$a->courseshortname}已經不再放在 {$a->hubname}上發行。';
$string['courseurl'] = '課程網址';
$string['courseurl_help'] = '這是你課程的網址。這網址會以連結形式出現在搜尋結果中。';
$string['creatorname'] = '課程建立者姓名';
$string['creatorname_help'] = '開設並建構此課程者的姓名';
$string['creatornotes'] = '課程建立者的備註';
$string['creatornotes_help'] = '建立者用來告訴教師，如何使用這一課程。';
$string['deletescreenshots'] = '刪除這些螢幕抓圖';
$string['deletescreenshots_help'] = '刪除所有上傳的螢幕截圖的圖像檔';
$string['demourl'] = '示範網站網址';
$string['demourl_help'] = '輸入你的課程的示範網站網址。預設上，它就是你的課程的網址。這網址會以鏈結形式出現在一搜尋結果上。';
$string['description'] = '說明';
$string['description_help'] = '這課程說明將會顯示在課程集散中心的課程清單上。';
$string['detectednotexistingpublication'] = '{$a->hubname} 會列出已經不存在的課程。提醒集散中心管理員說這出版編號 {$a->id}應該被移除。';
$string['downloadable'] = '可下載的';
$string['educationallevel'] = '教育水準';
$string['educationallevel_help'] = '這課程最適用於怎樣的教育水準';
$string['edulevelassociation'] = '學會';
$string['edulevelcorporate'] = '社團';
$string['edulevelgovernment'] = '政府';
$string['edulevelother'] = '其他';
$string['edulevelprimary'] = '小學';
$string['edulevelsecondary'] = '中學';
$string['eduleveltertiary'] = '大專或以上';
$string['emailalert'] = '以Email 通知';
$string['emailalert_help'] = '若啟用，這集散中心管理員將已email通知你有關安全性問題或其他重要消息。';
$string['enrollable'] = '可選修的';
$string['errorbadimageheightwidth'] = '錯誤! 圖片最大不可超過{$a->width} X {$a->height}';
$string['errorcourseinfo'] = '錯誤! 從課程集散中心擷取課程後設資料(metadata)時發生錯誤。請稍後重新刷新此頁在試一次，或者你可以用下列預設的後設資料繼續這一註冊過程。';
$string['errorcoursepublish'] = '錯誤! 這課程在發佈時發生錯誤。請稍後再試。';
$string['errorcoursewronglypublished'] = '錯誤! 一個發佈錯誤已經從集散中心回傳。請稍後再試。';
$string['errorcron'] = '錯誤! 在"{$a->hubname}" 更新註冊時發生錯誤。({$a->errormessage})';
$string['errorcronnoxmlrpc'] = '錯誤! XML-RPC必須啟用才能更新這註冊。';
$string['errorhublisting'] = '錯誤! 當從Moodle.org擷取集散中心清單時，發生錯誤，請稍後再試。({$a})';
$string['errorlangnotrecognized'] = 'Moolde無法識別提供的語言編碼。請聯絡{$a}';
$string['errorregistration'] = '註冊時發生錯誤，請稍候再試。({$a})';
$string['errorunpublishcourses'] = '錯誤! 由於不知原因的錯誤，這個在集散中心的課程無法被刪除。請稍後再試(建議)或聯絡集散中心管理員。';
$string['existingscreenshotnumber'] = '有{$a}張螢幕截圖。一旦集散中心管理員啟用你的課程，你將可在此頁看到這些螢幕截圖。';
$string['existingscreenshots'] = '現存的螢幕截圖';
$string['forceunregister'] = '是的，清除註冊資料';
$string['forceunregisterconfirmation'] = '你的網站無法聯絡上{$a}。這集散中心可能暫時當機。除非你確定你要繼續在本地端移除註冊，否則請取消，稍後再試。';
$string['geolocation'] = '地理位置';
$string['geolocation_help'] = '在未來我們可能會提供以所在位置為基礎的搜尋。若你要指名你的課程所在位置，請使用經緯度數值(例如，-31.947884,115.871285)。你可以用Google Map找到這些數值。';
$string['hub'] = '課程集散中心';
$string['imageurl'] = '圖片網址';
$string['imageurl_help'] = '這圖片將會顯示在課程集散中心，他必須任何時候都可被集散中心所用，它的大小不可超過{$a->width} X {$a->height}。';
$string['information'] = '資訊';
$string['language'] = '語言';
$string['language_help'] = '這一課程的主要語言';
$string['lasttimechecked'] = '最近一次檢查';
$string['licence'] = '版權授權方式';
$string['licence_help'] = '你要以何種授權方式來散布你的課程';
$string['licence_link'] = 'licenses';
$string['logourl'] = '網站LOGO的網址';
$string['modulenumberaverage'] = '課程模組的平均數({$a})';
$string['moodleorg'] = 'Moodle.org';
$string['mustselectsubject'] = '你必須選擇一主題';
$string['name'] = '名稱';
$string['name_help'] = '這一名稱將顯示在課程清單上';
$string['neverchecked'] = '從不檢查';
$string['next'] = '下一步';
$string['no'] = '否';
$string['nocheckstatusfromunreghub'] = '這網站沒有在集散中心註冊，因此無法檢查狀態';
$string['nohubselected'] = '沒有選出課程集散中心';
$string['none'] = '無';
$string['nosearch'] = '不要出版課程集散中心或課程';
$string['notregisteredonhub'] = '你的管理員需要至少在一個課程集散中心註冊這一網站。請聯絡你的網站管理員。';
$string['notregisteredonmoodleorg'] = '你的管理員需要在 moodle.org 註冊這一網站';
$string['operation'] = '動作';
$string['orenterprivatehub'] = '或者輸入私人的課程集散中心網址：';
$string['participantnumberaverage'] = '參與者的平均數({$a})';
$string['postaladdress'] = '郵政地址';
$string['postaladdress_help'] = '這一網站的郵政地址，或這網站的實體代表。';
$string['postsnumber'] = '貼文數({$a})';
$string['previousregistrationdeleted'] = '先前的註冊已經從{$a}刪除，你可以重新開始註冊程序。謝謝合作。';
$string['prioritise'] = '優先層級';
$string['privacy'] = '隱私層級';
$string['privacy_help'] = '課程集散中心可能會顯示註冊網站的清單。若它有顯示，那你可以選擇是否要出現在這清單上。';
$string['private'] = '私人的';
$string['privatehuburl'] = '私人的課程集散中心網址';
$string['publicationinfo'] = '課程發佈資訊';
$string['publichub'] = '公開的課程集散中心';
$string['publishcourse'] = '發佈{$a}';
$string['publishcourseon'] = '發佈在{$a}';
$string['publishedon'] = '已經發佈在';
$string['publisheremail'] = '發佈者Email';
$string['publisheremail_help'] = '發佈者Email可讓課程集散中心管理員提醒出版者，有關發佈課程的狀態的任何改變。';
$string['publishername'] = '發佈者';
$string['publishername_help'] = '發佈人是指正式擁有這課程版權的個人或組織。除非你找了代理人，否則通常就是你。';
$string['publishon'] = '發佈在';
$string['publishonspecifichub'] = '發佈在另一課程集散中心';
$string['questionsnumber'] = '試題數({$a})';
$string['readvertiseon'] = '在{$a}更新廣告訊息';
$string['registeredcourses'] = '已經註冊的課程';
$string['registeredmoodleorg'] = 'Moodle.org ({$a})';
$string['registeredon'] = '您已註冊的課程集散中心';
$string['registeredsites'] = '已註冊的網站';
$string['registermoochtips'] = '要在Moodle.net註冊之前，您的網站必須先在Moodle.org 註冊。';
$string['registersite'] = '在{$a}註冊';
$string['registerwith'] = '在課程集散中心註冊';
$string['registrationconfirmed'] = '網站註冊已經確認';
$string['registrationconfirmedon'] = '你現在已經在{$a}註冊。你現在可以使用課程管理選單的"發佈"鏈結，發佈課程到這一課程集散中心。';
$string['registrationinfo'] = '註冊訊息';
$string['registrationupdated'] = '註冊已經被更新。';
$string['registrationupdatedfailed'] = '註冊更新失敗。';
$string['removefromhub'] = '從課程集散中心移除';
$string['renewregistration'] = '更新註冊';
$string['resourcesnumber'] = '課程數({$a})';
$string['restartregistration'] = '重新開始註冊';
$string['roleassignmentsnumber'] = '角色指派數({$a})';
$string['screenshots'] = '螢幕截圖';
$string['screenshots_help'] = '任何螢幕截圖將會顯示在搜尋結果中。';
$string['search'] = '搜尋';
$string['selecthub'] = '選擇課程集散中心';
$string['selecthubforadvertise'] = '選擇集散中心做廣告';
$string['selecthubforsharing'] = '選擇集散中心來上傳';
$string['selecthubinfo'] = '社群課程集散中心是可以列出課程的伺服器。<br/>
你要在某一集散中心出版你的課程之前，你的Moodle網站要先在它那兒註冊。<br/>
若你想要的集散中心沒有出現在下面，請聯絡你的網站管理員。';
$string['sendfollowinginfo'] = '更多訊息';
$string['sendfollowinginfo_help'] = '下列資訊將只送去做整體的統計，它不會公開在任何網站清單上。';
$string['sendingcourse'] = '送出課程';
$string['sendingsize'] = '請等待，這一課程正在上傳({$a->total}Mb)...';
$string['sent'] = '....完成';
$string['settings'] = '所有設定';
$string['settingsupdated'] = '所有設定已經被更新';
$string['share'] = '分享這一課程，讓人們下載';
$string['shared'] = '共享的';
$string['shareon'] = '上傳這一課程到{$a}';
$string['shareonhub'] = '上傳這一課程到一課程集散中心';
$string['sharepublication_help'] = '上傳此課程到一社群課程集散中心伺服器，將讓人們可以下載它，並將它安裝到他們自己的 Moodle 網站上。';
$string['siteadmin'] = '管理員';
$string['siteadmin_help'] = '網站管理員的完整姓名';
$string['sitecountry'] = '國家';
$string['sitecountry_help'] = '你的組織所在的國家';
$string['sitecreated'] = '網站已經建立';
$string['sitedesc'] = '說明';
$string['sitedesc_help'] = '這些介紹性文字將會出現在網站清單上。請只使用純文字格式。';
$string['siteemail'] = 'Email地址';
$string['siteemail_help'] = '你必須提供email地址，讓集散中心管理員在需要時連絡你。它不會用於其他用途。<br/>
建議你使用職位專用的email(例如， sitemanager@example.com)，而不要直接送給個人。';
$string['sitegeolocation'] = '地理位置';
$string['sitegeolocation_help'] = '在未來我們可能會提供以所在位置為基礎的搜尋。若你要指名你的課程所在位置，請使用經緯度數值(例如，-31.947884,115.871285)。你可以用Google Map找到這些數值。';
$string['sitelang'] = '網站語言';
$string['sitelang_help'] = '你的網站主要語言，將會顯示在網站清單上';
$string['sitename'] = '網站名稱';
$string['sitename_help'] = '若集散中心允許，這名稱將會出現在網站清單上。';
$string['sitephone'] = '電話號碼';
$string['sitephone_help'] = '你的電話號碼只有集散中心管理員能看到';
$string['siteprivacy'] = '隱私';
$string['siteprivacylinked'] = '發佈這網站名稱及其鏈結';
$string['siteprivacynotpublished'] = '請不要發佈這一網站';
$string['siteprivacypublished'] = '只發佈網站名稱';
$string['siteregconfcomment'] = '你的網站需要在{$a}做最後確認(為了防止垃圾廣告)';
$string['siteregistrationcontact'] = '聯絡表單';
$string['siteregistrationcontact_help'] = '若你啟用它，其他人將可透過在這集散中心的聯絡表單跟你聯絡，他們不會看到你的Email地址。';
$string['siteregistrationemail'] = '以Email通知';
$string['siteregistrationemail_help'] = '若啟用，集散中心管理員會以Email告知你重要消息，比如安全問題。';
$string['siteregistrationupdated'] = '網站註冊已經更新';
$string['siterelease'] = 'Moodle發行版本';
$string['siterelease_help'] = '這一網站的Moodle版本';
$string['siteupdatedcron'] = '網站註冊已經在"{$a}"更新';
$string['siteupdatesend'] = '在課程集散中心更新註冊已經完成。';
$string['siteupdatesstart'] = '開始在課程集散中心更新註冊.....';
$string['siteurl'] = '網站網址';
$string['siteurl_help'] = '這一網站的網址。若隱私層次設定為允許人們看見網站位址，那這網址將被看見。';
$string['siteversion'] = 'Moodle版本';
$string['siteversion_help'] = '這一網站的Moodle版本';
$string['specifichubregistrationdetail'] = '你也可以在其他社群的課程集散中心註冊你的網站。';
$string['statistics'] = '統計的隱私權';
$string['status'] = '課程集散中心清單';
$string['statuspublished'] = '列出的';
$string['statusunpublished'] = '沒被列出的';
$string['subject'] = '學科';
$string['subject_help'] = '選擇這一課程所屬的主要學科領域。';
$string['tags'] = '標籤';
$string['tags_help'] = '標籤有助於將課程歸類，並容易被找到。請使用簡單、有意義的字，並以逗點隔開。例如： 數學,代數,幾何';
$string['trustme'] = '信任';
$string['type'] = '已廣告/已分享';
$string['unknownstatus'] = '未知';
$string['unlistedurl'] = '未列出的課程集散中心網址';
$string['unprioritise'] = '取消優先層級';
$string['unpublish'] = '取消發佈';
$string['unpublishalladvertisedcourses'] = '移除現在正在一課程集散中心做廣告的所有課程';
$string['unpublishalluploadedcourses'] = '移除所有曾經上傳到一課程集散中心的所有課程';
$string['unpublishconfirmation'] = '你真的要從課程集散中心 "{$a->hubname}"移除這課程"{$a->courseshortname}"？';
$string['unpublishcourse'] = '取消出版{$a}';
$string['unregister'] = '取消註冊';
$string['unregisterconfirmation'] = '你即將從這集散中心{$a}取消這網站的註冊。<br/>一旦你跟它失去聯繫，你將無法管理你留在那兒的任何課程。<br/>你確定你要取消註冊？';
$string['unregisterfrom'] = '從{$a}取消註冊';
$string['unregistrationerror'] = '當這網站試著從集散中心{$a}取消註冊時，發生錯誤。';
$string['untrustme'] = '不被信任的';
$string['update'] = '更新';
$string['updatesite'] = '在{$a}更新註冊';
$string['updatestatus'] = '現在檢查。';
$string['uploaded'] = '已經上傳';
$string['url'] = '課程集散中心網址';
$string['urlalreadyregistered'] = '你的網站似乎已經在此課程集散中心註冊過，這表示出了差錯。請聯絡課程集散中心管理員重設你的註冊，這樣你才可以從新再試一次。';
$string['usersnumber'] = '用戶人數({$a})';
$string['warning'] = '警告';
$string['wrongtoken'] = '因為某種未知原因(網路？)，註冊已經失敗。請稍後再試一次。';
$string['wrongurlformat'] = '錯誤的網址格式';
$string['xmlrpcdisabledcommunity'] = '這伺服器的XML-RPC沒有啟用，所以你無法搜尋和下載課程。';
$string['xmlrpcdisabledpublish'] = '這伺服器的XML-RPC沒有啟用，所以你無法出版課程或管理已經發佈的課程。';
$string['xmlrpcdisabledregistration'] = '這伺服器的XML-RPC沒有啟用，所以你無法取消註冊或更新你的註冊。';
