<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'zh_tw', version '2.3'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = '動作';
$string['availability'] = '可用性';
$string['checkforupdates'] = '檢查可用的更新';
$string['checkforupdateslast'] = '上次檢查完成於{$a}';
$string['displayname'] = '插件名稱';
$string['moodleversion'] = 'Moodle{$a}';
$string['nonehighlighted'] = '這次升級沒有需要注意的插件';
$string['nonehighlightedinfo'] = '不管怎樣，顯示所有已經安裝插件列表';
$string['noneinstalled'] = '沒有安裝這一類型的插件';
$string['notes'] = '備註';
$string['numdisabled'] = '停用：{$a}';
$string['numextension'] = '插件：{$a}';
$string['numtotal'] = '已經安裝：{$a}';
$string['numupdatable'] = '可用更新：{$a}';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['pluginchecknotice'] = '此頁面顯示在這升級過程中可能需要您留意的插件。

即將要安裝的新插件、即將要升級的插件和少掉的插件都會被特別明顯標示。

第三方的外掛若有可用的更新，也被特別標示出來。

建議您檢查第三方外掛是否有新的版本可用，並在繼續這次升級 Moodle 之前，更新它們的程式碼。';
$string['plugindisable'] = '停用';
$string['plugindisabled'] = '停用';
$string['pluginenable'] = '啟用';
$string['pluginenabled'] = '啟用';
$string['requiredby'] = '需要用到：{$a}';
$string['requires'] = '需要';
$string['rootdir'] = '目錄';
$string['settings'] = '設定';
$string['showall'] = '重新載入並顯示所有的插件';
$string['somehighlighted'] = '需要您留意的插件數：{$a}';
$string['somehighlightedinfo'] = '顯示已經安裝的插件的完整列表';
$string['somehighlightedonly'] = '只顯示需要您留意的插件';
$string['source'] = '來源';
$string['sourceext'] = '插件';
$string['sourcestd'] = '標準';
$string['status'] = '狀態';
$string['status_delete'] = '將會被刪除';
$string['status_downgrade'] = '已經安裝了更高版本！';
$string['status_missing'] = '從磁碟上遺失';
$string['status_new'] = '即將要安裝';
$string['status_nodb'] = '沒有資料庫';
$string['status_upgrade'] = '即將升級';
$string['status_uptodate'] = '已經安裝';
$string['systemname'] = '識別碼';
$string['type_auth'] = '身分驗證方法';
$string['type_auth_plural'] = '身分認證方法';
$string['type_block'] = '區塊';
$string['type_block_plural'] = '區塊';
$string['type_coursereport'] = '課程報告';
$string['type_coursereport_plural'] = '課程報表';
$string['type_editor'] = '編輯器';
$string['type_editor_plural'] = '編輯器';
$string['type_enrol'] = '選課方式';
$string['type_enrol_plural'] = '選課方式';
$string['type_filter'] = '文字過濾器';
$string['type_filter_plural'] = '文字過濾器';
$string['type_format'] = '課程格式';
$string['type_format_plural'] = '課程格式';
$string['type_gradeexport'] = '成績匯出方式';
$string['type_gradeexport_plural'] = '成績匯出方式';
$string['type_gradeimport'] = '成績匯入方式';
$string['type_gradeimport_plural'] = '成績匯入方式';
$string['type_gradereport'] = '成績單報表';
$string['type_gradereport_plural'] = '成績單報表';
$string['type_gradingform'] = '進階評分方法';
$string['type_gradingform_plural'] = '進階評分方法';
$string['type_local'] = '本地插件';
$string['type_local_plural'] = '本地插件';
$string['type_message'] = '簡訊輸出';
$string['type_message_plural'] = '簡訊輸出';
$string['type_mnetservice'] = 'MNet服務';
$string['type_mnetservice_plural'] = 'MNet服務';
$string['type_mod'] = '活動模組';
$string['type_mod_plural'] = '活動模組';
$string['type_plagiarism'] = '防止抄襲插件';
$string['type_plagiarism_plural'] = '防止抄襲插件';
$string['type_portfolio'] = '作品選集';
$string['type_portfolio_plural'] = '作品選集';
$string['type_profilefield'] = '個人資料欄位類型';
$string['type_profilefield_plural'] = '個人資料欄位類型';
$string['type_qbehaviour'] = '試題作答計分方式';
$string['type_qbehaviour_plural'] = '試題作答計分方式';
$string['type_qformat'] = '題目匯入/匯出格式';
$string['type_qformat_plural'] = '題目匯入/匯出格式';
$string['type_qtype'] = '試題類型';
$string['type_qtype_plural'] = '試題類型';
$string['type_report'] = '網站報告';
$string['type_report_plural'] = '報告';
$string['type_repository'] = '倉儲';
$string['type_repository_plural'] = '倉儲';
$string['type_theme'] = '佈景主題';
$string['type_theme_plural'] = '佈景主題';
$string['type_tool'] = '管理工具';
$string['type_tool_plural'] = '管理工具';
$string['type_webservice'] = '網路服務傳輸協定';
$string['type_webservice_plural'] = '網路服務傳輸協定';
$string['uninstall'] = '解除安裝';
$string['updateavailable'] = '有新的版本 {$a} 可用！';
$string['updateavailable_moreinfo'] = '更多資訊...';
$string['updateavailable_release'] = '版本{$a}';
$string['version'] = '版本';
$string['versiondb'] = '目前版本';
$string['versiondisk'] = '新版本';
